# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  product_id: 
  product_size_id: 1
  product_option_id: 1
  stock: 1
  stock_th: 1

two:
  product_id: 
  product_size_id: 1
  product_option_id: 1
  stock: 1
  stock_th: 1
